.lmjdjs_app .qwss{
    height: 31px;
    font-size: 12px;
    min-width: 190px;
    max-width: 600px;
    width: 60%;        
    outline: none;
    padding-left: 10px;
    border-radius: 4px;
    border: 1px solid #e4e7ed;}
.lmjdjs_app .tj{
    padding-left: 6px;
    letter-spacing: 5px;
    color: white;
    min-width: 53px;
    max-width: 150px;
    height: 32px;
    border: 0;
    border-radius: 4px;
    background-color: #1890FF;
    position: relative;
    top: 1px;
    width: 20%;}
.pb_sys_style5 .p_fun_d, .pb_sys_style5 .p_no_d, .pb_sys_style5 .p_no_o, .pb_sys_style5 .p_fun a, .pb_sys_style5 .p_no a, .pb_sys_style5 .p_goto a, .pb_sys_style5 .p_search a, .pb_sys_style6 .p_fun_d, .pb_sys_style6 .p_no_d, .pb_sys_style6 .p_no_o, .pb_sys_style6 .p_fun a, .pb_sys_style6 .p_no a, .pb_sys_style6 .p_goto a, .pb_sys_style6 .p_search a, .pb_sys_style7 .p_fun_d, .pb_sys_style7 .p_no_d, .pb_sys_style7 .p_no_o, .pb_sys_style7 .p_fun a, .pb_sys_style7 .p_no a, .pb_sys_style7 .p_goto a, .pb_sys_style7 .p_search a, .pb_sys_style8 .p_fun_d, .pb_sys_style8 .p_no_d, .pb_sys_style8 .p_no_o, .pb_sys_style8 .p_fun a, .pb_sys_style8 .p_no a, .pb_sys_style8 .p_goto a, .pb_sys_style8 .p_search a, .pb_sys_common .p_t, .pb_sys_common .p_goto {font-size: 1.111111rem;font-family: 'Noto Sans SC';}
.pb_sys_common.pb_sys_full.pb_sys_style5 {margin-top:0!important;}
.p_prev_d.p_fun_d, .p_next.p_fun, .p_last.p_fun{margin:0!important;}
.pb_sys_style5 .p_no_d, .pb_sys_style5 .p_no a:hover {background-color: #0054a6!important;broder-color: #0054a6!important;}
